Subject: [Dime] WGLC for draft-ietf-dime-app-design-guide-15

From: jouni korhonen <[email-masked]>
Date: Tue, 14 Aug 2012 15:56:34 +0300

Folks,

This email starts a two week WGLC for "Diameter Applications Design Guidelines"
I-D (draft-ietf-dime-app-design-guide-15). The WGLC ends 28-Aug-2012. Send your
comments to the mailer and please also use the Issue Tracker.

- Jouni